/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"Demo_ModalWindow_CloseMessage_Title" = "Fermer cette fenêtre quittera aussi l’app Unclutter.";
"Demo_ModalWindow_CloseMessage_Text" = "Êtes-vous certain de vouloir quitter ?";


"Demo_WindowTitle_Registration" = "Enregistrement d’Unclutter";
"Demo_WindowTitle_TrialComplete" = "Évaluation d’Unclutter terminée";



/* TRIAL-EXTEND-SCREEN */
"Trial_Extend_Main_Text" = "Nous espérons que vous avez apprécié Unclutter lors des derniers %d jours d'évaluation.\nÊtes-vous prêt à acquérir une licence pour améliorer durablement vos processus de travail ?";



/* TRIAL-REQUEST */
"Trial_Error_Activation_Request" = "La demande à Unclutter a échoué.\nVeuillez réessayer ultérieurement.";
"Trial_Error_Activation_Request_Internet" = "La demande à Unclutter a échoué. Veuillez vérifier votre\nconnexion à Internet et réessayer ultérieurement.";
"Trial_Error_Activation_Request_Max_Attempts_Reached" = "Vous avez atteint la limite de demandes autorisées.\nVeuillez attendre 2 heures et réessayer.";
"Trial_Error_Activation_Request_Max_Devices_Reached" = "Vous avez déjà activé l’évaluation gratuite d’Unclutter\nau nombre max d’appareils autorisés. Veuillez acheter Unclutter\nsi vous appréciez l’app.";



/* TRIAL-ACTIVATION */
"Trial_Error_Activation_Failed" = "Échec de l’extension de l’évaluation d’Unclutter.\nVeuillez réessayer ultérieurement.";
"Trial_Error_Activation_Failed_Internet" = "Échec de l’extension de l’évaluation d’Unclutter.\nVeuillez vérifier votre connexion à Internet\net réessayer ultérieurement.";
"Trial_Error_Activation_Max_Attempts_Reached" = "Vous avez atteint la limite de tentatives autorisées.\nVeuillez attendre 2 heures et réessayer.";
"Trial_Error_Activation_Code_Already_Used" = "Ce code d’extension d’évaluation a déjà été utilisé.\nVeuillez entrer le bon code ou en demander un nouveau.";
"Trial_Error_Activation_Invalid_Code" = "Code de vérification incorrect.\nVeuillez entrer le bon code et réessayer.";
"Trial_Error_Activation_Invalid_Code_New" = "Code de vérification incorrect.\nVeuillez entrer le bon code ou en demander un nouveau.";
"Trial_Error_Activation_Invalid_Data" = "Données d’extension d’évaluation incorrectes.\nVeuillez réessayer ultérieurement.";

"Trial_Activate_Success" = "Votre période d’évaluation d’Unclutter a été étendue.\nProfitez de la démo. Achetez la version complète\nquand vous êtes prêt.";
"Trial_Activate_MAS_Receipt_Found" = "Unclutter a trouvé votre licence Mac App Store.\nAucune action supplémentaire nécessaire.";



/* LICENSE-ACTIVATION */
"License_Error_Activation_Failed" = "L’activation de la licence d’Unclutter a échoué.\nVeuillez réessayer ultérieurement ou contactez le soutien.";
"License_Error_Activation_Failed_Internet" = "L’activation de la licence d’Unclutter a échoué.\nVeuillez vérifier votre connection à Internet\net réessayez ultérieurement.";
"License_Error_Activation_Invalid_Data" = "Données d’activation non valides.\nVeuillez réessayer ultérieurement.";
"License_Error_Activation_Max_Attempts_Reached" = "Vous avez atteint le nombre de tentatives d’activation maximum.\nVeuillez attendre 2 heures et réessayez.";
"License_Error_Activation_License_Disabled" = "Votre licence a été suspendue.\nVeuillez contacter le soutien pour résoudre la situation.";
"License_Error_Activation_Disabled_For_HardwareID" = "Votre licence ne peut être activée sur ce Mac.\nVeuillez contacter le soutien pour résoudre cette situation.";
"License_Error_Activation_Max_Devices_Reached" = "Cette licence a déjà été activée sur le nombre maximum\nd’appareils autorisés. Veuillez acheter une nouvelle\nlicence pour activer.";

"License_Error_Invalid_Input_Data" = "Données de licence incorrectes.\nAssurez-vous que votre lien/fichier de licence est correct.";
"License_Error_Invalid_License_Type" = "Type de licence invalide. Assurez-vous qu’elle\ncorrespond à l’édition d’Unclutter utilisée.";
"License_Activate_Success" = "Vous avez réussi à activer la licence d’Unclutter.";










/* CORPORATE LICENSE */
"CorporateLicense_RegistrationView_HelpTextTemplate" = "Besoin d’aide ?\n[#support-url#|Contactez notre support]";
"Button_DeactivateLicense" = "Désactiver la licence sur ce Mac";

"CorporateLicense_RegistrationView_Title" = "Bienvenue dans Unclutter";
"CorporateLicense_RegistrationView_Text_1" = "Pour commencer, veuillez activer votre licence\nvia votre lien d’activation ou en glissant le fichier ici :";
"CorporateLicense_RegistrationView_Text_2" = "Activation de la licence requise.\nUtilisez votre lien d’activation ou glissez le fichier ici :";

"LicenseType_Caps_Corporate" = "LICENCE ENTREPRISE";


/* DEACTIVATE LICENSE ON THIS MAC */
"LicenseDeactivate_ConfirmationRequest_Title" = "Désactiver la licence sur ce Mac ?";
"LicenseDeactivate_ConfirmationRequest_Text" = "Vous devrez réactiver votre licence pour continuer à utiliser Unclutter.";
"LicenseDeactivate_ConfirmationRequest_Button_Deactivate" = "Désactiver";

"License_Error_Deactivation_Invalid_Data" = "Données de désactivation invalides.\nVeuillez réessayer plus tard.";

"Registration_License_Issued_To" = "Licence attribuée à :";
"Registration_License_Code" = "Code de licence :";


/* LICENSE VALIDATION */
"Demo_WindowTitle_LicenseValidation" = "Validation de la licence Unclutter";
"LicenseValidation_LastCheckStringTemplate" = "Dernière validation réussie : %@";
"LicenseValidation_Error_Invalid_Data" = "Données de validation de licence invalides.\nVeuillez contacter notre support ou réessayer plus tard.";
"LicenseValidation_Success" = "Votre licence a été validée avec succès.\nTout est prêt. Profitez de l’application !";

"LicenseValidation_Revoked_Title" = "Licence révoquée";
"LicenseValidation_Revoked_Text" = "Votre licence a été désactivée sur ce Mac.\nPour continuer à utiliser Unclutter, veuillez activer\nune nouvelle licence.";

"LicenseValidation_Button_Validate" = "Valider maintenant";
"LicenseValidation_Button_RemoveLicense" = "Supprimer la licence";

"LicenseRemove_ConfirmationRequest_Title" = "Supprimer la licence actuelle ?";
"LicenseRemove_ConfirmationRequest_Text" = "Vous devrez activer une nouvelle licence pour continuer à utiliser Unclutter.";

